/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/* Panel Tab/button */
.tab {
	position: relative;
    top: 0;
    z-index: 9998;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
	margin: 0;
	top: -14px;
	padding:0;
}

.tab ul.login li.left {
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
	display: block;
	float: left;
}

.tab ul.login li a {
	color: #ffffff;
}

.tab ul.login li a:hover {
	color: #1f7262;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	cursor: pointer;
	display: block;
	position: relative;
	top: 8px;
}



.tab a.opentwo, .tab a.closetwo {
	cursor: pointer;
	display: block;
}




/* sliding panel */
#toppanel, .toppanel {
    position: relative;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 100%;
    z-index: 999;
    margin-left: auto;
    margin-right: auto;
	background-image: -moz-linear-gradient(top, #E5E5E5, #BCBCBC);
	background-image: -ms-linear-gradient(top, #E5E5E5, #BCBCBC);
	background-image: -o-linear-gradient(top, #E5E5E5, #BCBCBC);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#E5E5E5), to(#BCBCBC));
	background-image: -webkit-linear-gradient(top, #E5E5E5, #BCBCBC);
	background-image: linear-gradient(top, #E5E5E5, #BCBCBC);
	background-color: #BCBCBC;
}




#panel h1, #paneltwo h1, #panel h3, #paneltwo h3 {color:#ffffff; border-bottom:none; }

#panel, #paneltwo {
	width: 100%;
	height: 275px;
	color: #ffffff;
	background: #4DAC9A;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;}
	
#paneltwo {height:228px;}

#panellocations {height:460px; vertical-align:top; position:relative; top:0px;}

#panel p, #paneltwo p {color:#ffffff;}

#panel hr, #paneltwo hr {border-color:#7dc9ba;}

#panel .c1070, #paneltwo .c1070 {padding:25px 0;}

#panel .content .left {
	width: 180px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #333;
}

#toppanel a.button {background-color: #258876; box-shadow: 0 1px #88d9ca;}

#toppanel a.button:hover {background-color: #319784;}


#panelthree, #panellocations {
	display: none;}
	
	
a.careersbutton {
    background-color: #949494;
    font-size: 13px;
    padding: 5px 21px;
    top: 16px;
	color: #333333 !important;
	box-shadow:none;
}

a.locationsbutton {
    background-color: #BFBFBF;
    color: #333333 !important;
    font-size: 13px;
    padding: 10px;
    position: relative;
    top: 10px;
	display:block;
	text-align:right;
    width: 960px;
	
}

#togglelocations {margin:0;}






#servicesslider {background: none repeat scroll 0 0 #d9d9d9;
    height: 228px;
    padding: 30px 0;}


#panel1, #panel2, #panel3, #panel4 {
	width: 100%;
	height: 240px;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	
    color: #444444;
    font-family: Cabin;
    padding:30px;
    text-align: center;
	
	width: 980px;
	margin:0 auto;

	}
	
	.servicespanel {position:relative;}
	
	.servicescontainer {position:relative;}



.servicespage #servicesslider {height: 310px;
    padding: 20px 0 0;}

.servicespage .contentpagebanner {padding:0}


